
QGIS Application - Bug report #4466

Fixes for "v.what.vect" and "v.generalize" modules in the GRASS plugin

2011-10-29 03:59 PM - Giovanni Manghi

Status: Closed

Priority: High

Assignee: Giuseppe Sucameli

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 14393

Description

In the GUI files of the two cited modules are needed two simple changes.

For v.what.vect the line

<option key="qvector" layeroption="layer" typemask="area"/>

must be changed to

<option key="qvector" layeroption="qlayer" typemask="area"/>

For v.generalize the line

<option key="layer" answer="1" advanced="yes"/>

must be removed.

Associated revisions

Revision 0a17ad52 - 2011-11-17 02:19 PM - Giuseppe Sucameli

fix #4466

Revision 1025bdfd - 2011-12-02 01:37 PM - Giuseppe Sucameli

fix #4466

History

#1 - 2011-11-17 05:21 AM - Giuseppe Sucameli

- Resolution set to fixed

- Assignee changed from Paolo Cavallini to Giuseppe Sucameli

- Status changed from Open to Closed

Fixed in r0a17ad5.
